Loading...
Searching...
No Matches
attr_ops Struct Reference

Attribute ops. More...

`#include <kdumpfile-priv.h>`

## Data Fields

attr_pre_set_fn * | pre_set
| Called before value change.
attr_post_set_fn * | post_set
| Called after value change.
attr_pre_clear_fn * | pre_clear
| Called before clearing value.
attr_revalidate_fn * | revalidate
| Called before validating value.

## Detailed Description

Attribute ops.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h